Bug 1262543 - Tracker for golang-github-coreos-go-iptables
Summary: Tracker for golang-github-coreos-go-iptables
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-coreos-go-iptables
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-12 14:24 UTC by Jan Chaloupka
Modified: 2018-03-11 22:18 UTC (History)
3 users (show)

Fixed In Version: golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc24 golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc25 golang-github-coreos-go-iptables-0-0.6.gitfbb7337.el6 golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc27
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-11 22:18:02 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-09-12 14:24:18 UTC
Tracker for async updates of golang-github-coreos-go-iptables for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Kurik 2016-02-24 13:44:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-12-14 15:16:43 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ef312648d

Comment 3 Fedora Update System 2016-12-14 15:16:59 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-00fd8d82f4

Comment 4 Fedora Update System 2016-12-14 15:17:14 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d10799e902

Comment 5 Fedora Update System 2016-12-14 15:17:29 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12feb21da7

Comment 6 Fedora Update System 2016-12-15 02:49:08 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ef312648d

Comment 7 Fedora Update System 2016-12-15 02:50:06 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d10799e902

Comment 8 Fedora Update System 2016-12-15 05:04:35 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12feb21da7

Comment 9 Fedora Update System 2016-12-15 05:08:08 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-00fd8d82f4

Comment 10 Fedora Update System 2017-03-08 13:22:04 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:51:37 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:48:13 UTC
golang-github-coreos-go-iptables-0-0.6.gitfbb7337.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-29 13:24:15 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-222222950a

Comment 14 Fedora Update System 2017-09-29 13:24:21 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f3b241d2b

Comment 15 Fedora Update System 2017-09-29 13:24:26 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd3c8f0d5d

Comment 16 Fedora Update System 2017-09-29 13:24:31 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4399b5eb4

Comment 17 Fedora Update System 2017-10-01 23:48:03 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f3b241d2b

Comment 18 Fedora Update System 2017-10-01 23:53:22 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-222222950a

Comment 19 Fedora Update System 2017-10-02 00:54:43 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4399b5eb4

Comment 20 Fedora Update System 2017-10-02 00:55:02 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd3c8f0d5d

Comment 21 Fedora Update System 2018-03-11 22:18:02 UTC
golang-github-coreos-go-iptables-0-0.10.git259c8e6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.